Bug 142015 - [PATCH] databases/p5-SQL-Translator: update to 0.11.003
Summary: [PATCH] databases/p5-SQL-Translator: update to 0.11.003
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Lars Thegler
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-12-25 16:10 UTC by alex.deiter
Modified: 2010-01-15 13:20 UTC (History)
0 users

See Also:


Attachments
file.diff (6.03 KB, patch)
2009-12-25 16:10 UTC, alex.deiter
no flags Details | Diff
patch-p5-SQL-Translator.txt (6.18 KB, patch)
2009-12-28 08:45 UTC, alex.deiter
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description alex.deiter 2009-12-25 16:10:00 UTC
[PATCH] databases/p5-SQL-Translator: update to 0.11.003

Fix: Please remove databases/p5-SQL-Translator/files/patch-lib::SQL::Translator::Parser::DBI.pm

Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2009-12-25 16:10:11 UTC
Responsible Changed
From-To: freebsd-ports-bugs->lth

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 alex.deiter 2009-12-28 08:45:06 UTC
Please review new attached patch.

2009/12/25  <FreeBSD-gnats-submit@freebsd.org>:
> Thank you very much for your problem report.
> It has the internal identification `ports/142015'.
> The individual assigned to look at your
> report is: freebsd-ports-bugs.
>
> You can access the state of your problem report at any time
> via this link:
>
> http://www.freebsd.org/cgi/query-pr.cgi?pr=142015
>
>>Category:       ports
>>Responsible:    freebsd-ports-bugs
>>Synopsis:       [PATCH] databases/p5-SQL-Translator: update to 0.11.003
>>Arrival-Date:   Fri Dec 25 16:10:00 UTC 2009

>
Comment 3 dfilter service freebsd_committer 2010-01-15 13:12:35 UTC
lth         2010-01-15 13:12:21 UTC

  FreeBSD ports repository

  Modified files:
    databases/p5-SQL-Translator Makefile distinfo pkg-plist 
  Removed files:
    databases/p5-SQL-Translator/files 
                                      patch-lib::SQL::Translator::Parser::DBI.pm 
  Log:
  Update to 0.11003
  
  PR:             ports/142015
  Submitted by:   Alex Deiter <alex.deiter@gmail.com>
  
  Revision  Changes    Path
  1.19      +11 -9     ports/databases/p5-SQL-Translator/Makefile
  1.10      +3 -3      ports/databases/p5-SQL-Translator/distinfo
  1.2       +0 -11     ports/databases/p5-SQL-Translator/files/patch-lib::SQL::Translator::Parser::DBI.pm (dead)
  1.9       +14 -9     ports/databases/p5-SQL-Translator/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 Lars Thegler freebsd_committer 2010-01-15 13:12:43 UTC
State Changed
From-To: open->closed

Committed. Thanks!